/*swiper01*/
.swiper-container {
    width: 1200px;
    height: 195px;
    margin: 0 0 10px 0;
}

.swiper-slide {
    color: #fff;
    width: 380px;
    /* height: 150px; */
    font-size: .9rem;
}

.swiper-container > .swiper-pagination-bullets {
    bottom: -3px;
    left: 0;
    width: 100%;
}
#index_swiper1 .swiper-slide:nth-child(1) li:nth-child(1),
#index_swiper2 .swiper-slide:nth-child(1) li:nth-child(1),
#index_swiper5 .swiper-slide:nth-child(1) li:nth-child(1),
#index_swiper1 .swiper-slide:nth-child(5) li:nth-child(1),
#index_swiper2 .swiper-slide:nth-child(5) li:nth-child(1),
#index_swiper5 .swiper-slide:nth-child(5) li:nth-child(1){
    display: none;
}

/*swiper02*/


.swiper-container2 {
    width: 100%;
    height: 420px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
}

.swiper-wrapper2 {
    transition-property: transform;
    box-sizing: content-box;
}

.swiper-container2 > .swiper-pagination-bullets {
    bottom: 5px;
    left: 0;
    width: 100%;
}


.swiper-container2 h1 {
    font-size: 1.5rem;
    color: #333;
    padding: 10px;
	}

.swiper-container2 ul li{list-style: none;color: #333;font-size: 1em;margin-bottom: 10px;}

/*swiper03*/
.swiper-container3 {
    width: 450px;
    height: 230px;
    margin: auto;
    margin-bottom: 3%;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
}

.swiper-wrapper3 {
    position: relative;
    width: 450px;
    height: 230px;
    z-index: 1;
    display: flex;
    transition-property: transform;
    box-sizing: content-box;
}

.swiper-container3 > .swiper-pagination-bullets {
    bottom: 5px;
    left: 0;
    width: 100%;
}


.swiper-container3 p {
    position: absolute;
    z-index: 9999999;
    text-align: center;
    font-size: 1.25rem;
    background-color: #ffffffed;
    display: block;
    width: 100%;
    color: #222;
    bottom: -80px;
    padding: 10px 10px 25px 10px;
}



/*swiper-container4*/

.swiper-container4 {
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
}

.swiper-wrapper4 {
    transition-property: transform;
    box-sizing: content-box;
}

.height{
    height: 100%;
}

.swiper-container4 > .swiper-pagination-bullets {
    bottom: 5px;
    left: 0;
    width: 100%;
}

.swiper-container4 .campaign {position: absolute;
    display: block; width: 450px;
    margin: 5% 0 0 25%;} 

.swiper-container4 h1 {
    font-size: 3rem;
    color: #333;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    font-weight: bold;
    text-align: left;
 }

.swiper-container4 h2 {
    font-size: 1.5rem;
    line-height: 1.3;
    font-weight: normal;
    margin: 0;
    color: #333;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-align: left;
    height: 62px;
 }


/*swiper-container5*/

.swiper-container5 {
    width: 100%;
    height: 300px;
    margin: 0 auto 20px auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
}

.swiper-wrapper5 {
    transition-property: transform;
    box-sizing: content-box;
}

.swiper-container5 > .swiper-pagination-bullets {
    bottom: 5px;
    left: 0;
    width: 100%;
}


.swiper-container5 h1 {
  font-size: 2.3rem;
  font-weight: bold;
  line-height: 1.3;
  color: #bf0000;
  padding: 10px 10px 10px 30px;
 }

.swiper-container5 .swiper-slide ul li{list-style: none; font-size: 1.25rem; color: #333;padding: 0px 10px 0px 30px;}

.swiper-container5 .swiper-slide ul li img{width: 7%; vertical-align: middle; margin-right: 2%;}

.swiper-container5  img{ margin-right: 1%;}



/*ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â©ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â©ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â§ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¹ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¶*/
:root {
    --swiper-theme-color: #bf0000;
}

.swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    display: inline-block;
    border-radius: 100%;
    background: #dcdcdc;
    /* border: 2px solid #bf0000; */
    opacity: 0.9;
}


.swiper-pagination-bullet-active {
    background: #bf0000;
    background: var(--swiper-pagination-color, var(--swiper-theme-color));
}

.unset{
    overflow:unset!important;
    margin-bottom: 120px;
}